html, body {
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
}

.contentContainer {
    background-color: #232323;
    height: 100%;
    width: 100%;
}

.menuContainer {
    display: flex;
    flex-direction: column;
    height: 100%;
    align-items: center;
    justify-content: center;
}

.logo {
    width: 200px;
    margin-bottom: 50px;
    text-align: center;
    color: white;
}
.logo img {
    margin-left: -50px;
    max-width: 300px
}

.menuButton {
    background-color: #fbfcf7;
    border-radius: 4px;
    color: #232323;
    font-weight: bold;
    font-size: 1.8em;
    text-align: center;
    width: 200px;
    padding: 10px;
    margin-bottom: 50px;
    font-family: 'Montserrat', sans-serif;
    text-decoration: none;
}